BODY,  P 		{
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				
				}
.large			{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #666666;
				}
.normal 		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				line-height: 18px;
				color: #333333;
				}
.normal {
				color: #333333;
				font-family: Arial,Geneva,Arial,Helvetica,sans-serif;
				font-size: 13px;
				line-height: 18px;
				text-align: justify;
}

.normal p{
			margin-right: 25px !important;
			}
				
.normalbold		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				font-weight: bold;
				color: #333366;
				}
.normalgrey		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #cccccc;
				}
.normalred		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				font-weight: bold;
				color: #cc3333;
				}
.normalyellow	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				font-weight: bold;
				color: #ffcc00;
				}
.normaldarkgrey		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #666666;
				}
.normalwhite	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #ffffff;
				}
.normalblue	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				line-height: 16px;
				color: #003366;
				}
.normallightblue	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				line-height: 16px;
				color: #9FC6EE;
				}
.normalwhitelge	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #ffffff;
				}
.small 		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				line-height: 15px;
				color: #000000;
				}
.smallgrey		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				color: #999999;
				}
.smallblue		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				color: #003366;
				}
.headingblue	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				font-weight: bold;
				color: #003366;
				}
.headingblack	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				font-weight: bold;
				color: #000000;
				}
A:link  		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #000000;
				text-decoration: underline;
				font-size: 11px;
				}
A:active  		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #000000;
				text-decoration: underline;
				font-size: 11px;
				}

A:visited  		{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #000000;
				text-decoration: underline;
				font-size: 11px;
				}

A:hover  		{
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: none;
				color: #666666;
				font-size: 11px;
				}
A.email:link  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #003366;
				text-decoration: underline;
				font-size: 10px;
				}
A.email:active  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #003366;
				text-decoration: underline;
				font-size: 10px;
				}

A.email:visited  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #003366;
				text-decoration: underline;
				font-size: 10px;
				}

A.email:hover  	{
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: none;
				color: #cccccc;
				font-size: 10px;
				}
A.topnav:link  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #ffffff;
				text-decoration: none;
				font-size: 11px;
				}
A.topnav:active  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #ffffff;
				text-decoration: none;
				font-size: 11px;
				}

A.topnav:visited  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #ffffff;
				text-decoration: none;
				font-size: 11px;
				}

A.topnav:hover  	{
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: none;
				color: #cccccc;
				font-size: 11px;
				}
				
				
A.practice:link  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #000000;
				text-decoration: none;
				font-size: 10px;
				}
A.practice:active  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #000000;
				text-decoration: none;
				font-size: 10px;
				}

A.practice:visited  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #666666;
				text-decoration: none;
				font-size: 10px;
				}

A.practice:hover  	{
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: none;
				color: #999999;
				font-size: 10px;
				}
				
				
A.bottom:link  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #666666;
				text-decoration: none;
				font-size: 10px;
				}
A.bottom:active  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #666666;
				text-decoration: none;
				font-size: 10px;
				}

A.bottom:visited  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #666666;
				text-decoration: none;
				font-size: 10px;
				}

A.bottom:hover  	{
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: none;
				color: #eeeeee;
				font-size: 10px;
				}
A.yellow:link  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #ffcc00;
				text-decoration: none;
				font-size: 11px;
				}
A.yellow:active  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #ffcc00;
				text-decoration: none;
				font-size: 11px;
				}

A.yellow:visited  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #ffcc00;
				text-decoration: none;
				font-size: 11px;
				}

A.yellow:hover  	{
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: underline;
				color: #999999;
				font-size: 11px;
				}
A.brochure:link  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #cc9900;
				text-decoration: underline;
				font-size: 11px;
				}
A.brochure:active  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #cc9900;
				text-decoration: underline;
				font-size: 11px;
				}

A.brochure:visited  	{ 
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				color: #cc9900;
				text-decoration: underline;
				font-size: 11px;
				}

A.brochure:hover  	{
				font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
				text-decoration: none;
				color: #999999;
				font-size: 11px;
				}
.button			{
				background-color:#9FC6EE;
				font-family:Arial, Arial, helvetica, sans-serif; 
				color:#ffffff;
				font-size: 10px;
				font-weight: bold;
				}
				
h1{font-family:Georgia, "Times New Roman", Times, serif;font-size:15px;color:#003366;font-weight:normal;text-transform:uppercase; margin-bottom:5px;letter-spacing:.01;}
h2{font-size:15px; font-weight:normal;}

#main-menu {
    margin-bottom: 0;
    margin-left: 85px;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: auto;
	height:23px;
	line-height:normal;
}
	
#main-menu li {
	border-right:solid 1px white;
    line-height: 23px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    text-transform: uppercase;
    float: left !important;
    padding:0;
}

#main-menu li a{
	text-decoration:none;
	color:white;
	display:inline-block;
	padding-left: 30px;
    padding-right: 30px;
    height:22px;
}

#main-menu li a:hover{background-color:#d09000;}
.home{border-left:1px solid white}


#footer-wrap {
    background-attachment: scroll;
    background-color: #CCCCCC;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    margin-bottom: 0;
    margin-left: 187px;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 20px;
    text-align: center;
    width: 400px;
}

#footer-menu {
	position:relative;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: auto;
    padding:0;
    display:inline-block;
}
	
#footer-menu li {
	margin-top:15px;
    border-right:solid 1px #666666;
    float: left;
    line-height: 15px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

#footer-menu li a {
    color: #666666;
    display: inline-block;
    height: 15px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}

#footer-menu li a:hover{color:white;}

#footer-menu .home{border-left:none;}
#footer-menu .home a{padding-left:0;}

#footer-info {
    clear: both;
    color: #666666;
    font-size: 11px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 7px;
    width: 280px;
}

#footer-info a:hover{color:white;}


#practice-areas-menu{
	background:#eeeeee;
	margin:30px 0 20px 10px;
	padding:0px;
	width:210px;
}

#practice-areas-menu li{list-style:none;margin:0;padding-left:10px; border-bottom:solid 1px white;}

#practice-areas-menu li a{text-decoration:none;display:block;width:100%;padding:5px;color:#333333;}



#container {
	border:solid 5px #cccccc;
    display: inline-block;
    width: 770px;
}

#practice-areas-menu li:hover{background-color:#cccccc;background-image:url("../images/li-bck.jpg");background-repeat:repeat-y;}



#home-b .home,
#contact-b .contact,
#about-b .about-us,
.practice-b .practice-areas
{background-color:#d09000; ;}


#practice-area-b .practice-area-property, 
#practice-area-personal-b .practice-area-personal-injury,
#practice-area-court-b .practice-area-court-rep,
#practice-area-residential-b .practice-area-residential, 
#practice-area-development-b .practice-area-development,
#practice-area-commercial-b .practice-area-commercial,
#practice-area-agricultural-b .practice-area-agricultural,
#practice-area-business-law-b .practice-area-business-law,
#practice-area-business-start-b .practice-area-business-start,
#practice-area-litigation-b .practice-area-litigation,
#practice-area-family-b .practice-area-family,
#practice-area-wills-b .practice-area-wills,
#practice-area-employment-b .practice-area-employment,
#practice-area-debt-b .practice-area-debt
{background-color:cccccc !important;background-image:url("../images/li-bck.jpg");background-repeat:repeat-y;}

.normal ul li{list-style:square;}